Subject: Information Required
From: Ashwinee Latchayya <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Date: Thu, 26 Nov 2020 06:04:05 -0700 (MST)

Hello sir, 

We're still getting questions about model which aren't in the market. Please forward my below questions to Karen & Pooja. 

Also the page for gold isn't opening up on KSA website. 

https://www.vw.com.sa/en/models/golf.html 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, November 25, 2020 12:06:37 PM 
Subject: Fwd: Information Required 

Hello, 

Can you forward this one to Pooja & Karen please? 

Thank you 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Karen Weibrecht, AE/GVM" <[email-masked]>, "pooja joshi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Monday, November 23, 2020 6:57:56 PM 
Subject: Information Required 

Hello Karen & Pooja, 

I have some doubts about the below points. Can you please advise? 

1 - Cars that aren't in the market 
I believe it would be a good idea to still collect all the information and pass it over to the dealership. Perhaps the dealer could get the customer interested in buying another model. Let me know your thoughts. 

2 - Job opportunities for Audi 
Would this be the same link shared by Karen? The link clearly says Audi Volkswagen though I just want to be sure I am right. - http://www.avme.ae/careers.html 

3 - Car Model in the chat form 
In a scenario whereby a customer inquires about offers and doesn't know what he/she is intending to buy. We can't select any model when submitting the form. However on the chat form, filling in the model is a mandatory field. What we are currently doing is simply adding these information in the notes. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9